CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Copyright 2018 Autori Chromium. Všetky práva vyhradené.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autori Chromium. Všetky práva vyhradené.";
